
# ROCK, PAPER, SCISSORS

#----------------------------------------------

# Firstly, go to C:\Users\current_user\AppData\Local\Programs\Python\Python38-32\
# and then, cmd

# enter 'pip install pip'
# after installation finished

# enter 'pip install pygame'
# after installation finished

# enter 'pip install pillow'
# after installation finished

# then, you can run program carefully :)

# ---------------------------------------------

# HOW TO PLAY
# One player who wanna be host must run server.py first
# Then both of players run client.py
# Host need's to choose 'HOST' or 'CONNECT' and enter 'localhost' (it's the same)
# Second player is choosing 'CONNECT' and ener host's ipv4
# to see ipv4 Host need's to open cmd and enter 'ipconfig'
# line with ipv4 shoud include series of digits and dots, that's ipv4

#-----------------------------------------------
